Ubuntu

Bugs : aspell-te in Ubuntu

There are currently no open bugs.

"aspell-te" versions published in Ubuntu

Trusty (0.01-2-5): universe/text
Saucy (0.01-2-5): universe/text
Quantal (0.01-2-5): universe/text
Precise (0.01-2-4): universe/text
Lucid (0.01-2-1): universe/text